## a14nsxx-user 13 TP1A.220624.014 A145FXXS2AWF3 release-keys
- Manufacturer: samsung
- Platform: erd3830
- Codename: a14
- Brand: samsung
- Flavor: a14nsxx-user
- Release Version: 13
- Kernel Version: 5.10.107
- Id: TP1A.220624.014
- Incremental: A145FXXS2AWF3
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a14nsxx/a14:13/TP1A.220624.014/A145FXXS2AWF3:user/release-keys
- OTA version: 
- Branch: a14nsxx-user-13-TP1A.220624.014-A145FXXS2AWF3-release-keys
- Repo: samsung/a14
